program ImagenesServer;

uses
  Vcl.Forms,
  UMainServer in 'UMainServer.pas' {MainServer},
  ServerMethodsUnit1 in 'ServerMethodsUnit1.pas' {ServerMethods1: TDSServerModule},
  ServerContainerUnit1 in 'ServerContainerUnit1.pas' {ServerContainer1: TDataModule};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TMainServer, MainServer);
  Application.CreateForm(TServerContainer1, ServerContainer1);
  Application.Run;
end.

